Skip to main content

Documentation Index

Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt

Use this file to discover all available pages before exploring further.

Subscribe

Send this request body to Subscribe to a Trigger to start listening for this event on behalf of your user:
Subscribe Request
POST https://actionkit.useparagon.com/projects/{project_id}/trigger-subscriptions

Authorization: Bearer {Paragon User Token}
Content-Type: application/json

{
  "integration": "zoom",
  "type": "ZOOM_TRIGGER_RECORDING_COMPLETED",
  "parameters": {
    "recordsFilterFormula": {
      "operator": "OR",
      "conditions": [
        {
          "operator": "AND",
          "conditions": [
            {
              "field": "Account ID",
              "operator": "$stringContains",
              "value": "example-value"
            }
          ]
        }
      ]
    }
  }
}
Configuration options:
recordsFilterFormula
CONDITIONAL
Only trigger for meeting recordings that match these filters
  • Supported filter fields: Account ID, Start Date, End Date
  • Supported operators: $none, $stringContains, $stringDoesNotContain, $stringExactlyMatches, $stringDoesNotExactlyMatch, $stringIsIn, $stringIsNotIn, $stringStartsWith, $stringDoesNotStartWith, $stringEndsWith, $stringDoesNotEndWith, $numberGreaterThan, $numberLessThan, $numberEquals, $numberDoesNotEqual, $dateTimeAfter, $dateTimeBefore, $dateTimeEquals, $booleanTrue, $booleanFalse, $exists, $doesNotExist, $isNotUndefinedOrNull, $isUndefinedOrNull, $arrayIsEmpty, $arrayIsNotEmpty